dbaccess - - <<!
create database unikix with buffered log;
!

dbaccess unikix - <<!
CREATE TABLE ACTREC
 ( DOACCT    char(5),
   DOSNAME   char(18),
   DOSFNAME  char(12),
   DOMI      char(1),
   DOTTL     char(4),
   DOTEL     char(10),
   DOADDR1   char(24),
   DOADDR2   char(24),
   DOADDR3   char(24),
   DOAUTH1   char(32),
   DOAUTH2   char(32),
   DOAUTH3   char(32),
   DOAUTH4   char(32),
   DOCARDS   char(1),
   DOIMO     char(2),
   DOIDAY    char(2),
   DOIYR     char(2),
   DORSN     char(1),
   DOCCODE   char(1),
   DOAPPR    char(3),
   DOSCODE1  char(1),
   DOSCODE2  char(1),
   DOSODE3   char(1),
   DOSTAT    char(2),
   DOLIMIT   char(8) );

CREATE TABLE ACCTOCRS
 ( ACCTDO      char(5),
   BAL         char(8),
   BMO         smallint,
   BDAY        smallint,
   BYR         smallint,
   BAMT        char(8),
   PMO         smallint,
   PDAY        smallint,
   PYR         smallint,
   PAMY        char(8) );
!
